@import url( 'style.css' );

html.toolbar {
	-moz-box-sizing: border-box;
	padding-top: 32px;
}
.mbottom_42{ margin-bottom: 42px !important; }
.mleft_0 { margin-left: 0 !important; }
#wrap { min-height: 100%; }
#adminmenuback {
	bottom: 0;
	position: absolute;
	top: 0;
	z-index: -1;
}
#adminmenu, #adminmenuback, #adminmenuwrap {
	background-color: #222222;
	height: 100%;
	width: 160px;
}
#adminmenuwrap {
	position: fixed;
	z-index: 9999;
}
#adminmenu {
	margin: 12px 0 0;
	text-transform: capitalize;
}
#adminmenu li { cursor: pointer; }
#adminmenu li span, #adminmenu li > a {
	color: #EEEEEE;
	display: block;
	line-height: 18px;
}
#adminmenu li > a { text-decoration: none; }
#adminmenu li span:hover, #adminmenu li span.click, #adminmenu li > a:hover, #adminmenu li > a:focus {
	background-color: #111111;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
}
#adminmenu li .active {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
	position: relative;
}
#adminmenu li .active:hover, #adminmenu li .active:focus {
	background-color: #FFFFFF;
	color: #000000;
	font-weight: bold;
	position: relative;
}
#adminmenu span.menu-name, #adminmenu li > a { padding: 8px 0 8px 10px; }
#adminmenu ul { background: linear-gradient(to left, #A5A5A5 0px, #FFFFFF 11px) repeat scroll 0 0 #FFFFFF; }
#adminmenu ul a {
	color: #2EA2CC;
	display: block;
	font-weight: bold;
	line-height: 18px;
	padding: 8px 0 8px 20px;
}
#adminmenu ul a:hover, #adminmenu ul a:focus, #adminmenu ul a.active, #adminmenu ul a.active:hover, #adminmenu ul a.active:focus {
	background-color: #E0E0E0;
	color: #5F5F5F;
	font-weight: bold;
}
#content {
	margin-left: 180px;
	margin-right: 20px;
}
#adminbar {
	background: none repeat scroll 0 0 #222222;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
}
#adminbar .quicklinks { border-left: 1px solid rgba(0, 0, 0, 0); }
#adminbar li { float: left; }
#adminbar .quicklinks > ul > li > a { padding: 8px 8px 8px 7px; }
#adminbar a.ab-item { color: #EEEEEE; }
#adminbar a, #adminbar a:hover { text-decoration: none; }
#adminbar * { line-height: 32px; }
#adminbar .ab-top-menu > li > .ab-item:hover, #adminbar .ab-top-menu > li > .ab-item:focus {
	background: none repeat scroll 0 0 #333333;
	color: #2EA2CC;
}
#adminbar .ab-top-secondary { float: right; }
#body-content {
	float: left;
	padding-bottom: 65px;
	width: 100%;
}
.wrap { margin: 10px 20px 0 2px; }
#loginformwrap {
	border: 1px solid #D7D7D7;
	box-shadow: 0 4px 10px -1px rgba(200, 200, 200, 0.7);
	margin: 0 auto;
	overflow: hidden;
	padding: 20px;
	width: 228px;
}
#loginformwrap p { overflow: hidden; }
#loginformwrap label {
	float: left;
	margin-top: 3px;
	width: 88px;
}
#loginformwrap input[type="text"], #loginformwrap input[type="password"] {
	background-color: #FBFBFB;
	border: 1px solid #D3D3D3;
	border-radius: 5px;
}
#loginformwrap input[type="button"] {
	float: right;
	font-size: 11px;
}

#questions li {
	margin-bottom: 10px;
	position: relative;
}
#questions .question { width: 938px; }
#questions textarea {
	border: 1px solid #8F8F8F;
	border-radius: 7px;
	padding: 10px;
	width: 650px;
}
#questions input[type="text"] {
	border: 1px solid #8F8F8F;
	border-radius: 7px;
	height: 35px;
	padding-left: 10px;
	padding-right: 10px;
	width: 700px;
}
#questions textarea:hover, #questions textarea:focus, #questions input[type="text"]:hover, #questions input[type="text"]:focus {
	border: 1px solid #535353;
	box-shadow: 0 1px 4px #BFBFBF;
}
#questions .remove:hover, #questions .remove:focus {
	border: 2px solid #535353;
	box-shadow: 0 1px 4px #BFBFBF;
}
#questions .addwrap {
	display: inline-block;
	float: right;
	margin-left: 10px;
	position: absolute;
	top: 0;
	width: 210px;
}
#questions .addwrap > ul > li {
	color: #2C2C2C;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
}
#questions .remove {
	height: 35px;
width: 35px;
border-radius: 7px;
float: left;
margin-right: 10px;
border: 2px solid #A2A2A2;
position: relative;
cursor: pointer;
}
#questions .remove div {
background-color: #909090;
width: 62%;
height: 17%;
margin: 41% auto 0px;
}
#questions .remove div.add {
width: 17%;
height: 62%;
margin: -41% auto 0px;
}
.top { top: 46px; }
#questions .questions {
	margin-left: 70px;
	margin-top: 10px;
}
#questions .accordion { cursor: pointer; }
#questions .guideline { margin-left: 49px; }